---
- name: get version of haproxy
  gather_facts: no
  hosts: all

  tasks:

    - name: get version of installed haproxy
      shell: "dpkg -l haproxy | grep haproxy"
      args:
        chdir: /home/perfact
        

